<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <style type="text/css">
    :root {
      --size: 25px;
    }

    label {
      background-color: aliceblue;
      color: blue;
    }
    .button {
      width: var(--size);  
      height: var(--size);
      background-image: url('tile.ico');
    }
    #pos0x0 {
      width: var(--size);  
      height: var(--size);
      cursor: pointer;
      background-image: url('tile.ico');
      background-repeat: no-repeat;
      background-size: cover;
      color: transparent;
    }
    #pos0x0 ~ button {
      width: var(--size);  
      height: var(--size);
      cursor: pointer;
      background-image: url('tile.ico');
      background-repeat: no-repeat;
      background-size: cover;
      color: transparent;
    }
    .mines0 {
      background-color: pink;
      background-image: url('');
      color: transparent;
      box-shadow: inset 0px 0px 10px 2px plum;
    }
    .crash {
      background-color: red;
    }
    .marked {
      background-image: url('flag.ico');
    }

  </style>
  <script type="text/javascript" src="features.js"></script>
  <title> Minesweeper</title>
</head>
<body>
<h1>Minesweeper</h1>
<h2 id="legend"></h2>
<h2 id="outcome"></h2>
<p id="buttons"><button id="startGame" onclick="newGame();"> START GAME*</button></p>
</body>
</html>
